Documentation

Requirements

Excel converter (2.x) has following requirements:

  • Microsoft Windows Vista, 7 or higher (32/64-bit)
  • Microsoft .NET framework 4.6 or higher*

If you need support for Microsoft Windows XP, you can download the compatibility version (1.6.2):

  • Microsoft Windows XP, Vista, 7 or higher (32/64-bit)
  • Microsoft .NET framework 4 (client profile) or higher*
  • Microsoft Access Database Engine 2010 Redistributable*

*Included with the installer.